Qt for WinCE not recognized in Visual Studio Add-in



  • Hello,
    I just cross-compiled Qt 5.2.1 for Windows CE (ARM) and now I would like to begin coding for it using VS2008 and the Qt VS Add-in.

    Unluckily, when I try to configure the Qt version to be used using menu Qt5 > Options then I can add the cross-compiled Qt to the list of available versions, but it is recognized as a desktop version (it is listed in the "Default Qt/Win version" instead of the "Default Qt/WinCE version" combobox): this way I am not able to set he Qt version to be used for Windows CE and when I try to create a new Qt5 WinCE project, the IDE complains about the lack of any Qt version for WinCE...

    What am I missing? What am I doing wrong?


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.